.title.big-title {
    font-size: 2.4rem;
}

.content figure.no-margin,
.content img.no-margin {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.wp-block-search.aligncenter .wp-block-search__inside-wrapper {
    border-radius: 25px;
    overflow: hidden;
}

.wp-block-search.aligncenter .wp-block-search__inside-wrapper .wp-block-search__button {
    border-radius: 25px;
    background-color: #00a4ed;
    color: white;
}